@charset "utf-8";
/* CSS Document */


body{background:url(../immagini/bg-body.jpg) repeat-x;}

#layout{ width:100%;}

header{width:990px; position:relative; height:194px; margin:0 auto;}
#logo{ position:absolute; top:20px;}
#slogan{ position:absolute; top:60px; left:180px; width:450px;}
#effect{position:absolute; top:39px; right:-240px; width:446px; height:580px; background:url(../immagini/effect.png) no-repeat; z-index:2;}
#slider{width:990px; height:400px; no-repeat; margin:0 auto;}

#box-slide{ width:320px; position:absolute;  left:25px; bottom:25px;}
.top-box-slide{ width:320px; height:22px; background:url(../immagini/top-box-slide.png) no-repeat;}
.bottom-box-slide{ width:320px; height:11px; background:url(../immagini/bottom-box-slide.png) no-repeat;}
#news-text{ width:300px; padding:10px; background:url(../immagini/bg-news.png); background-position-x:100px; font-size:13px; line-height:18px;}

.text-slide{ position:relative;}
li.slide{ width:990px;}

#wrapper{ width:100%; padding:0 0 25px 0; margin: 7px 0 0 0; background-image: url(../immagini/bg-content.gif); background-repeat: no-repeat; background-position:center top;}

#content{ padding:25px 0 0 0; width:990px; margin:0 auto;}
section.evidenza{ float:left; width:690px;}
.text-default{ margin:3px 0 0 2px; padding:2px 0 0 0; border-top: 3px solid #b40893; width:634px;}
#position-map{ color: #a7a7a7; margin: 5px; font-size: 12px;}
#position-map a { color: #a7a7a7; }
#position-map a:hover { color: #b40893; text-decoration: underline; }
article.text-page{ line-height:18px; font-size:13px; padding:0 0 0 6px;}

section.col-dx{ float:right; width:300px;}
.col-dx-top{ height:6px; width:290px; background:url(../immagini/top-biennale.png)}
.text-col-dx{ padding:10px; width:270px; min-height: 355px; background:url(../immagini/bg-biennale.png) repeat-y; font-size:13px; line-height:18px;}
.col-dx-bottom{ height:7px; width:290px; background:url(../immagini/bottom-biennale.png);}

.box { width:325px; float:left; margin:0 17px 15px 0px;}
.top-box {width:325px; height:6px; background:url(../immagini/up-box.png) no-repeat;}
.article-box { padding:10px; width: 305px; min-height: 200px; background:url(../immagini/bg-box.png);}
span.argomento { padding:0 0 0 15px; font-size: 13px; background:url(../immagini/list-argomento.jpg) no-repeat 0 -1px; height:18px; color:#999999;}
.article-box .titolo { margin: 10px 0; line-height: 17px; font-size: 14px; font-weight: bold; }
.article-box .titolo a { color: #222; }
.article-box .titolo a:hover { color: #b40893; }
.article-box .sottotitolo { font-size: 13px; }
.bottom-box {width:325px; height:9px; background:url(../immagini/bottom-box.png) no-repeat;}

.box-two-col { width:660px; float:left; margin:0 0 15px 0px; border:1px solid #CCC; border-top:3px solid #b40893 }

footer{ width:100%; height:80px; background: url(../immagini/bg-footer.jpg); font-size:13px; line-height:18px;}
.content-footer{ width:990px; margin:0 auto;}
.siege{ width:280px; float:left; border-left:1px solid #FFF; padding:2px 0 0 5px; margin:7px 0 0 0;}
.antenne{ width:240px; float:left; margin-left:15px; border-left:1px solid #FFF; padding:2px 0 0 5px; margin:7px 0 0 0;}